/* fonts */


@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('fonts/league_gothic-webfont.eot');
    src: url('fonts/league_gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/league_gothic-webfont.woff') format('woff'),
         url('fonts/league_gothic-webfont.ttf') format('truetype'),
         url('fonts/league_gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* page */

body
{
margin:0;
padding:0;
text-align:center;
background-color:#000000;
color:#9e9e9e;
}

h1
{
    font-family: 'LeagueGothicRegular';
	font-size:38px;
	letter-spacing:3px;
	color:#FFF;
	margin-bottom:-15px;
	font-weight:100;
}

h2
{
	font-family:'Georgia',serif;
	font-weight:200;
	font-size:20px;
	color:#FFF;
}

.bolditalic
{
color:#FFF;
font-family:'Georgia',serif;
font-size:17px;
font-weight:800;
font-style:italic;
margin-bottom:-30px;
}

.links
{
color:#FFF;
font-family:'LeagueGothicRegular';
font-size:30px;
margin:2px;
}

.links2
{
color:#FFF;
font-family:'LeagueGothicRegular';
font-size:30px;
letter-spacing:1px;
word-spacing:3px;
}

.leaguemedium
{
color:#FFF;
font-family:'LeagueGothicRegular';
font-size:25px;
margin:2px;
line-height:33px;
}

.pbody
{
	font-family:'Georgia',serif;
	font-weight:100;
	font-size:13px;
	color:#FFF;
}

.leaguesmall
{
color:#FFF;
font-family:'LeagueGothicRegular';
font-size:20px;
padding:0;
}

.leaguesmall2
{
color:#FFF;
font-family:'LeagueGothicRegular';
font-size:20px;
margin:2px;
line-height:25px;
}

.leaguesmall3
{
color:#FFF;
font-family:'LeagueGothicRegular';
font-size:20px;
margin:2px;
line-height:40px;
letter-spacing:1px;
}

.pbody strong
{
font-weight:800;
}

.small{
	font-family:'Georgia',serif;
	font-weight:100;
	font-size:12px;
	color:#FFF;
}

.tag
{
	font-family:'Georgia',serif;
	font-weight:100;
	font-size:12px;
	color:#FFF;
	font-style:italic;
	margin-bottom:-25px;
	margin-top:12px;
}

img
{
border:0;
}

a:link
{
color:#FFF;
text-decoration:underline;
}

a:visited
{
color:#FFF;
text-decoration:none;
}

a:hover
{
color:#FFF;
text-decoration:underline;
}

a:active
{
color:#FFF;
text-decoration:none;
}


/* Containers */



#container
{
width:1024px;
height:615px;
margin:0 auto;
padding:0;
overflow:hidden;
}

#fadeshow1
{
z-index:100;
}

#fadeshow_privateparties
{
z-index:-100;
float:left;
margin: 0 15px 0 0;
}

.iframe-container {
    overflow:scroll !important; 
    -webkit-overflow-scrolling:touch !important;
}


/* Menu */




#menubar
{
height:100px;
position:relative;
top:30px;
margin:0;
padding:0;
text-align:left;
padding:0 0 0 15px;
z-index:999;
}



ul#menu li {
float:left;
}



ul#menu {
/*width: 590px;*/
height: 31px;
list-style:none;
margin:0;
padding:0;
float:right;
position:relative;
top:35px;
left:-50px;
}

ul#menu li {
float:left;
}

ul#menu li a {
background:url(images/button_mainnav.png) no-repeat scroll top left;
display:block;
height:31px;
padding-left:9px;
position:relative;
}

ul#menu li a.home {
width:53px;
background-position:-645px 0px;
}

ul#menu li a.reservations {
width:68px;
}

ul#menu li a.events {
width:128px;
background-position:-72px 0px;
}

ul#menu li a.music {
width:81px;
background-position:-206px 0px;
}

ul#menu li a.eat {
width:33px;
background-position:-292px 0px;
}

ul#menu li a.drink {
width:54px;
background-position:-331px 0px;
}

ul#menu li a.ourstory {
width:53px;
background-position:-392px 0px;
}

ul#menu li a.gallery {
width:67px;
background-position:-451px 0px;
}

ul#menu li a.generalinfo {
width:40px;
background-position:-598px 0px;
}




ul#menu li a span {
background:url(images/button_mainnav.png) no-repeat scroll bottom left;
display:block;
position:absolute;
top:0;
left:0;
height:100%;
width:100%;
z-index:100;
}

ul#menu li a.home span {
background-position:-645px -28px;
}

ul#menu li a.reservations span {
background-position:0px -28px;
}


ul#menu li a.events span {
background-position:-72px -28px;
}

ul#menu li a.music span {
background-position:-206px -28px;
}
ul#menu li a.eat span {
background-position:-292px -28px;
}
ul#menu li a.drink span {
background-position:-331px -28px;
}
ul#menu li a.ourstory span {
background-position:-392px -28px;
}
ul#menu li a.gallery span {
background-position:-451px -28px;
}
ul#menu li a.generalinfo span {
background-position:-598px -28px;
}


ul#menu li a span:hover {
cursor:pointer;
}

/*Shortened Menu, spaced out*/




#menubar2
{
height:100px;
position:relative;
top:30px;
margin:0;
padding:0;
text-align:left;
padding:0 0 0 15px;
z-index:999;
}



ul#menu2 li {
float:left;
}



ul#menu2 {
/*width: 590px;*/
height: 31px;
list-style:none;
margin:0;
padding:0;
float:right;
position:relative;
top:35px;
left:-20px;
}

ul#menu2 li {
float:left;
}

ul#menu2 li a {
background:url(images/button_mainnav.png) no-repeat scroll top left;
display:block;
height:31px;
padding-left:9px;
position:relative;
}

ul#menu2 li a.home {
width:48px;
background-position:-645px 0px;
}

ul#menu2 li a.reservations {
width:63px;
}

ul#menu2 li a.events {
width:125px;
background-position:-72px 0px;
}

ul#menu2 li a.music {
width:73px;
background-position:-206px 0px;
}

ul#menu2 li a.eat {
width:28px;
background-position:-292px 0px;
}

ul#menu2 li a.drink {
width:53px;
background-position:-331px 0px;
}

ul#menu2 li a.ourstory {
width:48px;
background-position:-392px 0px;
}

ul#menu2 li a.gallery {
width:62px;
background-position:-451px 0px;
}

ul#menu2 li a.generalinfo {
width:37px;
background-position:-598px 0px;
}




ul#menu2 li a span {
background:url(images/button_mainnav.png) no-repeat scroll bottom left;
display:block;
position:absolute;
top:0;
left:0;
height:100%;
width:100%;
z-index:100;
}

ul#menu2 li a.home span {
background-position:-645px -28px;
}

ul#menu2 li a.reservations span {
background-position:0px -28px;
}


ul#menu2 li a.events span {
background-position:-72px -28px;
}

ul#menu2 li a.music span {
background-position:-206px -28px;
}
ul#menu2 li a.eat span {
background-position:-292px -28px;
}
ul#menu2 li a.drink span {
background-position:-331px -28px;
}
ul#menu2 li a.ourstory span {
background-position:-392px -28px;
}
ul#menu2 li a.gallery span {
background-position:-451px -28px;
}
ul#menu2 li a.generalinfo span {
background-position:-598px -28px;
}


ul#menu2 li a span:hover {
cursor:pointer;
}

/* End short menu */

.logo-img {
	position: relative;
	top: -35px;
}

/* CLIENTLIST.HTML */

#logodiv
{
text-align:center;
}

#logodiv img
{
width:100px;
vertical-align:middle;
margin:0 10px;
}

/* INDEX.PHP */

.promo
{
width:150px;
float:right;
margin:0;
padding:0;
}

#index_side1
{
width:520px;
padding-left:10px;
text-align:left;
float:left;
z-index:999;
position:absolute;
top:420px;
}

.announce
{
	margin-bottom:80px;
}

#index_side1 p
{
color:#FFF;
font-family:'LeagueGothicRegular';
font-size:24px;
}

#twitter_update_list li {
list-style-type: none; 
color: #FFF; 
font-family:'Georgia',serif; 
margin-top: -5px;
font-size: 12px;
}

#twitter_update_list span a { 
display: inline; 
color: #0b7a9e; 
} 

#twitter_update_list span a:hover { 
text-decoration: underline; 
color: #0b7a9e; 
}

#index_side2
{
width:340px;
padding: 15px;
text-align:right;
float:left;
position:absolute;
left:650px;
top:150px;
z-index:999;
}

#index_side2 p
{
color:#FFF;
font-family:'Georgia',serif;
font-size:13px;
position:relative;
top:20px;
}

#main
{
background-repeat:no-repeat;
margin:0;
padding:0;
width:1024px;
height:577px;
position:relative;
top:-577px;
}



/* RESERVATIONS.PHP */

#reserve_side1
{
width:400px;
margin:200px auto 0 0;
padding:15px;
text-align:left;
float:left;
}

.r_guest
{
	letter-spacing:1px;
	margin-bottom:50px;
}

#reserve_side2
{
width:500px;
margin:157px 0 0 50px;
padding: 15px;
text-align:right;
float:left;
}

#main_reserve
{
background-repeat:no-repeat;
margin:0;
padding:0;
width:1024px;
height:577px;
background-image:url('images/reserve_bg.jpg');
}

/* RESERVE_ HTML FILES */

#reservecontent
{
width:900px;
padding:5px 25px;
text-align:left;
margin:0 auto;
}

#reservecontent img
{
float:left;
margin-right:20px;
}

#reservecontent p
{
	font-family:'Georgia',serif;
	font-weight:100;
	font-size:18px;
	color:#FFF;
	margin-top:-5px;
	width: 300px;
	display:inline;
}
#reservecontent h1
{
    font-family: 'LeagueGothicRegular';
	font-size:38px;
	letter-spacing:3px;
	color:#FFF;
	font-weight:100;
	border-bottom:7px solid #FFF;
	clear:both;
}

/* EVENTS.PHP */

#events_side1
{
width:550px;

margin:45px auto 0 5px;
padding:15px;
text-align:left;
float:left;
}

#main_events
{
background-repeat:no-repeat;
margin:0;
padding:0;
width:1024px;
height:577px;
background-image:url('images/privateparties_2_bg.jpg');
}



#events_side2
{
width:490px;

margin:-5px 0 0 500px;
padding: 15px;
text-align:right;
float:left;
}

/* MUSIC.PHP */


#main_music
{
background-repeat:no-repeat;
margin:0;
padding:0;
width:1024px;
height:577px;
background-image:url('images/music_bg.jpg');

}

#music_side1
{
width:580px;
margin:35px auto 0 100px;
padding:15px;
text-align:left;
}

#music_side2
{
width:200px;
margin:105px 100px 0 auto;
padding: 0;
text-align:center;
float:right;
vertical-align:middle;
}

.flyer
{
width:180px;
border:3px #FFF solid;
}

/* EAT.PHP */

#eat_side2
{
width:350px;
margin:110px auto 0 310px;
padding:15px;
text-align:right;
float:left;
}

#eat_side1
{
width:320px;
margin:108px 0 0 0;
padding-left:8px;
text-align:left;
float:left;
}

#main_eat
{
background-repeat:no-repeat;
margin:0;
padding:0;
width:1024px;
height:577px;
background-image:url('images/eat_bg.jpg');

}

/* DRINK.PHP */

#drink_side1
{
width:525px;
/* margin:37px auto 0 50px; */
padding:15px;
text-align:left;
position:absolute;
z-index:9999;
top:140px;
left:50px;
}


#main_drink
{
background-repeat:no-repeat;
margin:0;
padding:0;
width:1024px;
height:577px;
background-image:url('images/drinks_bg.jpg');

}

/* ABOUT.PHP */


#about_side1
{
width:500px;
margin:43px 70px 0 auto;
padding:15px;
text-align:left;
}

#main_about
{
background-repeat:no-repeat;
margin:0;
padding:0;
width:1024px;
height:577px;
background-image:url('images/ourstory_bg.jpg');
}

/* GENERAL_INFO.PHP */


#geninfo_side1
{
width:500px;
margin:32px auto 0 80px;
padding:15px;
text-align:left;
}

#geninfo_side2
{
width:300px;
margin:80px 100px 0 auto;
padding: 0;
text-align:center;
float:right;
vertical-align:middle;
}

#geninfo_side3
{
width:800px;
clear:both;
text-align:center;
margin:-20px auto;
}

#main_geninfo
{
background-repeat:no-repeat;
margin:0;
padding:0;
width:1024px;
height:577px;
background-image:url('images/generalinfo_bg.jpg');
}

/* CLIENTLIST.HTML */

#clientlist
{
text-align:left;
width:600px;
padding: 5px 25px;
}

#clientlist li
{
padding-top:8px;
padding-bottom:8px;
text-align:left;
font-family:'Georgia',serif;
margin:0;
color:#FFF;
}

/* GALLERY.PHP */



#gallery_side1
{
width:900px;
margin:45px auto 0 auto;
text-align:center;
}

#main_gallery
{
background-repeat:no-repeat;
margin:0;
padding:0;
width:1024px;
height:577px;
background-image:url('images/gallery_bg.jpg');

}

/* footer for index */

#footer
{
width:1024px;
position:relative;
top:-577px;
text-align:center;
z-index:999;
}

#footer p
{
padding:0;
margin:0;
color:#9e9e9e;
font-family: 'Georgia',serif;
font-size:13px;
}

#footer img
{
vertical-align:middle;
position:relative;
top:-3px;
margin-bottom:4px;
}

/* footer for content pages */

#footer_content
{
width:1024px;
text-align:center;

}

#footer_content p
{
padding:0;
margin:0;
color:#9e9e9e;
font-family: 'Georgia',serif;
font-size:13px;
}

#footer_content img
{
vertical-align:middle;
position:relative;
top:-3px;
margin-bottom:4px;
}

/* Music Page */

.margin-zero-auto {
	margin: 0 auto;
}

.music-content {
	width: 820px;
	margin-top: 80px;
	position: relative;
	left: 15px;
}

.music-section {
	width: 25%;
	float: left;
}

.music-border-bottom {
	border-bottom: 10px #fff solid;
	clear: both;
	width: 90%;
	margin-bottom: 15px;
}

.music-section .information {
	width: 30%;
	float: left;
	margin-right: 15px;
}

.music-section .flyer {
	width: 49.5%;
	float: left;
}

.music-section .flyer img {
	width: 100%;
}

.text-align-left {
	text-align: left;
}

.margin-top-zero {
	margin-top: 0;
}

.font-size-12 {
	font-size: 12px;
}
.scroll-wrapper {
	-webkit-overflow-scrolling: touch;
  	overflow-y: scroll;
    width: 640px;
    height: 405px;
    float: left;
    margin-left: 80px;
    margin-right: 5px;
}

.scroll-wrapper-sidebar{
    -webkit-overflow-scrolling: touch;
  	overflow-y: scroll;
    width: 204px;
    height: 405px;
    float: left;
}
.demo-iframe-holder {
  position: fixed; 
  right: 0; 
  bottom: 0; 
  left: 0;
  top: 0;
  -webkit-overflow-scrolling: touch;
  overflow-y: scroll;
}

.demo-iframe-holder iframe {
  height: 100%;
  width: 100%;
}